Skip to content

Home Publications Dell Security Updates (April 08, 2020)
Dell Security Updates (April 08, 2020)
Wednesday, 08 April 2020 15:00

Dell EMC iDRAC7, iDRAC8 and iDRAC9 contain a stack-based buffer overflow vulnerability. An unauthenticated remote attacker may exploit this vulnerability to crash the affected process or execute arbitrary code on the system by sending specially crafted input data.
Dell EMC Data Protection Advisor contains a hard-coded credential vulnerability in an undocumented account with limited privileges. A remote unauthenticated malicious user with the knowledge of the hard-coded password, may log in to the system and gain read-only privileges. Users are advised to update as soon as possible.

 
[YOUR IP: 3.238.186.43: 45960] ...   [YOUR BROWSER: CCBot/2.0 (https://commoncrawl.org/faq/)] ...